Solução de problemas relacionados ao Enhanced Experience Composer

Às vezes, problemas de exibição ocorrem em Adobe Target Enhanced Experience Composer (EEC) sob determinadas condições.

O EEC não carregará um URL interno de controle de qualidade que não esteja acessível no IP público. (Somente EEC)

Isso pode ser resolvido incluir na lista de permissões os seguintes endereços IP. Esses endereços IP são para o servidor do Adobe usado para o proxy do Enhanced Experience Composer. Eles são necessários somente para a atividade de edição. Os visitantes do site não precisam desses endereços IP incluir na lista de permissões

Peça à sua equipe de TI para lista de permissões os seguintes endereços IP:

Região Endereço IP Nomes de hosts
Estados Unidos 52.55.99.45 us1-proxy.adobemc.com
Europa, Oriente Médio e África (EMEA) 52.51.238.221 emea1-proxy.adobemc.com
Pacífico Asiático (APAC) 52.193.67.35 apac1-proxy.adobemc.com

Você poderá ver a seguinte mensagem de erro no Target:

Error: Your website domain (ISP) is blocking the Enhanced Experience Composer. You can allowlist the Enhanced Experience Composer's IP addresses or turn off Enhanced Experience Composer in [!UICONTROL Configure] > [!UICONTROL Page Delivery] menu.

Os motivos pelos quais você pode ver essa mensagem de erro e correções para corrigir a situação são:

  • Problema: o domínio (ISP) do site está bloqueando o Enhanced Experience Composer.

    Solução: Lista de permissões os endereços IP listados acima.

  • Problema: os endereços IP são incluir na lista de permissões, mas seu site não suporta a versão 1.2 do TLS. Atualmente, o público alvo usa a configuração padrão 1.2. Antes do Público alvo 18.4.1 (25 de abril de 2018), a configuração padrão suportava TLS 1.0. Para obter mais informações, consulte Alterações de criptografia de TLS (Transport Layer Security).

    Solução: consulte a seguinte pergunta (O Enhanced Visual Experience Composer não será carregado nas páginas seguras do meu site que usam TLS 1.2).

O EEC não será carregado nas páginas seguras do meu site que usam TLS 1.0. (Somente EEC)

Você poderá ver a mensagem de erro descrita acima em "o Enhanced Visual Experience Composer não será carregado nas páginas seguras do meu site". se os endereços IP acima forem incluir na lista de permissões, mas seu site não suportar a versão 1.2 do TLS. Atualmente, o público alvo usa a configuração padrão 1.2. Antes do Público alvo 18.4.1 (25 de abril de 2018), a configuração padrão suportava TLS 1.0. Para obter mais informações, consulte TLS (Transport Layer Security) Encryption Changes.

Para verificar a versão do TLS no seu site usando o Firefox (outros navegadores têm etapas semelhantes):

  1. Abra o site afetado no Firefox.

  2. Clique no ícone Mostrar informações do site na barra de endereços do navegador.

  3. Clique em Mostrar detalhes da conexão > Mais informações.

  4. Analise as informações de versão do TLS em Detalhes técnicos:

  5. Se você descobrir que o seu site está mostrando o TLS 1.0, consulte Alterações na criptografia da Segurança da camada de transporte (TLS) para obter informações sobre a política de compatibilidade com o TLS do Target. Para solucionar a situação por enquanto (válida até 12 de setembro de 2018), acesse o Atendimento ao cliente para obter a configuração com a versão TLS e o domínio.

Vejo tempos limite ou erros de "acesso negado" ao carregar sites com proxy ativado. (Somente EEC)

Verifique se os IPs de proxy não estão bloqueados em seu ambiente.

Nesta página

Adobe Summit Banner

A virtual event April 27-28.

Expand your skills and get inspired.

Register for free
Adobe Summit Banner

A virtual event April 27-28.

Expand your skills and get inspired.

Register for free